/*
 Theme Name:     ManiaTV Beta Theme
 Description:    Custom Divi theme for ManiaTV Beta site
 Author:         URBN Brands
 Author URI:     https://www.urbnbrands.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css?ver=3.0.105");
 
/* =Theme customization starts here
------------------------------------------------------- */

a:hover {
	cursor: pointer;
}

#main-footer {
	display: none !important;
}

#top-menu-nav,
#top-menu {
	width: 100% !important;
}

#top-menu-nav {
	padding-top: 1em;
}

.logo_container {
	display: none;
}

li.browse,
li.logo {
	float: left;
}

.nav li ul,
#top-menu li li {
	padding: 0 !important;
}

li.login,
li.signup {
	float: right !important;
	padding-top: .2em !important;
}

.et_header_style_centered #top-menu>li {
	padding-top: 1em;
	float: left;
}

.et_header_style_centered #top-menu>li.logo {
	padding-top: 0;
}

.et_header_style_centered #top-menu>li.logo img {
    max-width: 77px !important;
    margin-bottom: -15px;
    margin-top: -10px;
    margin-left: -1em;
    margin-right: 1em;
}

.et_header_style_centered #top-menu>li.logo.ulta-logo img {
	max-width: 107px !important;
}

.et_header_style_centered #top-menu>li.login a,
.et_header_style_centered #top-menu>li.signup a {
	padding-bottom: 0 !important;
    padding: .7em 1em;
    border: #aaa 1px solid;
    padding-bottom: .7em !important;
}

.et_header_style_centered #top-menu>li.signup a {
	margin-right: 1em;
}

.et_header_style_centered #top-menu>li.login a {
	background: #f42b2c !important;
	color: #fff !important;
	border: #f42b2c 1px solid;
	text-shadow: 0 0 .4em #41899c; 
}

.nav li ul {
	width: auto !important;
}

#main-header .nav li ul:before {
    content: "\A";
    border-style: solid;
    border-width: 8px 10px 8px 0;
    border-color: transparent #fff transparent transparent;
    position: absolute;
    top: -16px;
    left: 9px;
    transform: rotate(90deg);
}

#main-header .nav li ul a {
	border-bottom: #aaa 1px solid;
}

.browse span,
.live span {
    color: red;
    font-size: 1.7em;
    line-height: 0;
    display: inline-block;
    margin-left: 0px;
}

.live-now .et_pb_button {
	float: right;
	margin-top: 0 !important;
	margin-bottom: .5em !important;
}

.live-now .et_pb_header_content_wrapper {
	display: none !important;
}

.live-now .et_pb_module_header {
	float: left;
}

.live-now .mejs-container {
    margin: -100px 0px 0px -960px !important;
}

.live-now .et_pb_fullwidth_header_overlay {
	background: rgba(0,0,0,.8);
}

.socials .fa {
	margin: 0 .2em;
	font-size: 25px;
}

.et_fixed_nav.et_show_nav.et_header_style_centered #page-container {
	padding-top: 67px !important;
}

#simple-ajax-chat {
	border-top: #fff 5px solid;
}

.mania-player-container {
	position: relative;
}

.video-lg video {
	width: 100% !important;
}

/* beta /live */
.page-id-6 #video-2,
.page-id-6 #video-3,
.page-id-6 #video-4{
	width: 200px !important;
	max-width: 200px !important;
	position: absolute;
	bottom: 0;
}

.page-id-6 #video-3 {
	left: 200px;
	width: 120px !important;
	max-width: 120px !important;
}

.page-id-6 #video-4 {
	left: 240px;
}

.page-id-6 #text-1,
.page-id-6 #text-2,
.page-id-6 #text-3,
.page-id-6 #text-4 {
	position: absolute;
	bottom: 150px;
	z-index: 9999 !important;
	text-shadow: 0 0 0.4em #000;
}

.page-id-6 #text-1 {
	left: 0;
}

.page-id-6 #text-2 {
	left: 200px;
}

.page-id-6 #text-3 {
    left: 320px;
    bottom: 0 !important;
    background: #000;
    padding-left: 1em;
    width: 120px;
}

.page-id-6 #text-4 {
    left: 440px;
    bottom: 0;
    background: #000;
    padding-left: 1em;
    width: 120px;
}

#video-1-control-box {
    position: absolute;
    top: 10px;
    right: 50px;
    z-index: 999 !important;
}

#play-pause,
#mute {
    border: none;
    background: #000;
    color: #fff;
    padding: .3em .8em;
    font-size: 12px;
    font-family: 'Rubik',Helvetica,Arial,Lucida,sans-serif;
    text-transform: uppercase;
    font-weight: bold;
    border-radius: 5px;
    float: left;
}

#mute {
	float: right;
	font-size: 1.2em;
}

#mute:hover {
	cursor: pointer;
}

.page-id-617 #mute {
	background: transparent !important;
	font-size: 1.5em;
}

.page-id-617 #video-1-control-box {
	top: 8px;
	right: 30px;
}

/* beta in progress */
.page-id-402 #video-2,
.page-id-402 #video-3,
.page-id-402 #video-4,
.page-id-402 #video-5{
	width: 120px !important;
	max-width: 120px !important;
	position: absolute;
	bottom: 6px;
	z-index: 99999999;
}

.fp-controls .fp-icon.fp-playbtn,
.fp-controls .fp-elapsed,
.fp-controls .fp-timeline.fp-bar,
.fp-duration,
.fp-context-menu.fp-menu {
	display: none !important;
}

.fp-controls .fp-volume {
	position: absolute;
	right: 0;
}

.page-id-402 #video-2 {
	left: 0;
	width: 95px !important;
}
.page-id-402 #video-2 .cam-title {
	display: inline-block;
	width: 95px;
}

.page-id-402 #video-3 {
	left: 95px !important;
	width: 226px !important;
	max-width: 226px !important;
}

.page-id-402 #video-3 .cam-title {
	display: inline-block;
	width: 226px;
}

.page-id-402 #video-4 {
	left: 321px;
	width: 135px !important;
	max-width: 135px !important;
}
.page-id-402 #video-4 .cam-title {
	display: inline-block;
	width: 135px;
}

.page-id-402 #video-5 {
    left: 456px;
    width: 169px !important;
    max-width: 169px !important;
}
.page-id-402 #video-5 .cam-title {
	display: inline-block;
	width: 169px;
}

.page-id-402 .et_pb_text .flowplayer-video {
	display: block;
}
.page-id-402 .et_pb_text.closed .flowplayer-video,
.beta-sm.closed .flowplayer,
.beta-sm.closed video {
	display: none !important;
}

.page-id-402 .et_pb_text.closed .fa-angle-down:before,
.beta-sm.closed .fa-angle-down:before {
	content: "\f106";
}

.page-id-402 .et_pb_text.closed span.cam-title,
.beta-sm.closed span.cam-title {
	padding: 3px !important;
	background: #000 !important;
}

.beta-sm.closed span.cam-title {
	position: absolute;
	bottom: 6px;
}

.page-id-402 #text-1,
.page-id-402 #text-2,
.page-id-402 #text-3,
.page-id-402 #text-4 {
	position: absolute;
	bottom: 155px;
	z-index: 9999 !important;
	text-shadow: 0 0 0.4em #000;
	width: 125px;
}

.page-id-402 #text-1 {
	left: 0;
	width: 85px;
}

.page-id-402 #text-2 {
	left: 85px;
}

.page-id-402 #text-3 {
    left: 240px;
}

.page-id-402 #text-4 {
    left: 360px;
}

.page-id-402 ul.et_pb_tabs_controls,
.page-id-617 ul.et_pb_tabs_controls,
.page-id-784 ul.et_pb_tabs_controls {
	background: #fff !important;
}

.page-id-402 .et_pb_tabs,
.page-id-402 .et_pb_column_1_4 .et_pb_tabs_controls li,
.page-id-402 ul.et_pb_tabs_controls:after, 
.page-id-617 .et_pb_tabs,
.page-id-617 .et_pb_column_1_4 .et_pb_tabs_controls li,
.page-id-617 ul.et_pb_tabs_controls:after,
.page-id-784 .et_pb_tabs,
.page-id-784 .et_pb_column_1_4 .et_pb_tabs_controls li,
.page-id-784 ul.et_pb_tabs_controls:after {
	border: none !important;
}

.page-id-617 .et_pb_tabs_controls li a,
.page-id-402 .et_pb_tabs_controls li a,
.page-id-784 .et_pb_tabs_controls li a {
	padding: 4px 10px 4px !important;
	border-right: #000 2px solid;
	font-weight: bold;
}

#mtv-controls .et_pb_tab_content {
	min-height: 90px;
	max-height: 90px;
	overflow: hidden;
}
#mtv-tabs .et_pb_tab_content {
	min-height: 250px;
	max-height: 250px;
	overflow: hidden;
}

#mtv-controls .et_pb_tab_content p {
    padding: 2px !important;
    font-size: 16px;
    line-height: 1.2em;
}

.page-id-617 .et_pb_tabs_controls li:last-child a,
.page-id-402 .et_pb_tabs_controls li:last-child a,
.page-id-784 .et_pb_tabs_controls li:last-child a {
	border-right: none !important;
}

.page-id-617 .et_pb_column_1_4 .et_pb_tabs_vertically_stacked .et_pb_tabs_controls li,
.page-id-402 .et_pb_column_1_4 .et_pb_tabs_vertically_stacked .et_pb_tabs_controls li,
.page-id-784 .et_pb_column_1_4 .et_pb_tabs_vertically_stacked .et_pb_tabs_controls li {
	width: auto !important;
	display: inline-block;
	line-height: .8em !important;
}

.page-id-617 .et_pb_tabs_controls li a,
.page-id-402 .et_pb_tabs_controls li a,
.page-id-784 .et_pb_tabs_controls li a {
	color: #000 !important;
}

.page-id-617 .et_pb_tabs_controls li.et_pb_tab_active a,
.page-id-402 .et_pb_tabs_controls li.et_pb_tab_active a,
.page-id-784 .et_pb_tabs_controls li.et_pb_tab_active a {
	color: #f42b2c !important;
}

.page-id-617 .et_pb_column_1_3 .et_pb_tabs_controls,
.page-id-402 .et_pb_column_1_3 .et_pb_tabs_controls,
.page-id-784 .et_pb_column_1_3 .et_pb_tabs_controls,
.et_pb_column_1_4 .et_pb_tabs_controls {
	text-align: center;
}

.page-id-617 div.yop-poll-question-1_yp5aa058cbc050c,
.page-id-402 div.yop-poll-question-1_yp5aa058cbc050c,
.page-id-784 div.yop-poll-question-1_yp5aa058cbc050c {
    font-family: 'Rubik',Helvetica,Arial,Lucida,sans-serif!important;
    font-weight: 700!important;
    text-transform: uppercase!important;
    font-size: 1.2em !important;
    margin: 0 !important;
}

.yop_poll_vote_button {
	background: #f42b2c !important;
	border: #f42b2c 1px solid;
}

input.embedCodeInput {
	width: 100%;
	height: 30px;
	border: #000 1px solid;
	padding: 15px;
}

a.embed-copy,
a.share-link-copy,
.wpcf7-form input.wpcf7-submit {
    background: #000 !important;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family: 'Rubik',Helvetica,Arial,Lucida,sans-serif;
    color: #fff !important;
    border: #f42b2c 1px solid;
    text-shadow: 0 0 0.4em #41899c;
    font-weight: bold;
    padding: 10px .5em;
    display: inline-block;
    margin: .5em 0;
    border: none;
}

.wpcf7-form input.wpcf7-submit {
    float: right;
    padding: 1em;
}

.popmake-content {
	text-align: center;
}

.pum-theme-504 .pum-content + .pum-close,
.pum-theme-508 .pum-content + .pum-close,
.pum-theme-510 .pum-content + .pum-close,
.pum-theme-537 .pum-content + .pum-close,
.pum-theme-568 .pum-content + .pum-close,
#pum_popup_title_504.pum-title.popmake-title,
#pum_popup_title_508.pum-title.popmake-title,
#pum_popup_title_510.pum-title.popmake-title,
#pum_popup_title_537.pum-title.popmake-title,
#pum_popup_title_568.pum-title.popmake-title,
.pum-theme-cutting-edge .pum-content + .pum-close {
	text-transform: uppercase !important;
	font-family: 'Rubik',Helvetica,Arial,Lucida,sans-serif !important;
	font-size: 18px !important;
	font-weight: bold;
}

.pum-theme-508 .pum-content + .pum-close {
	color: #f42b2c !important;
}

span.file-label {
	text-transform: uppercase !important;
	font-family: 'Rubik',Helvetica,Arial,Lucida,sans-serif !important;
	font-size: 16px !important;
	padding: 1em 0;
	margin: .5em;
	display: block;
	clear: both;
	text-align: left;
}

html.pum-open.pum-open-overlay.pum-open-scrollable body>[aria-hidden] {
    padding-right: 0;
}

.pum-content.popmake-content img {
    border: #eee 1px solid;
    margin: 1em 0;
}

#popmake-537.pum-container {
	background: #000;
}
#pum_popup_title_537.pum-title.popmake-title {
	color: #fff;
}
#popmake-537 span.file-label,
.wpcf7-form-control.wpcf7-file,
div.wpcf7-mail-sent-ok {
	color: #fff;
}
div.wpcf7-mail-sent-ok {
	border: none;
}
#popmake-537 input.wpcf7-submit{
	background: #f42b2c !important;
}
#popmake-537 span.wpcf7-not-valid-tip {
    color: red;
    font-size: 11px;
    display: block;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: bold;
}

#popmake-537 div.wpcf7-validation-errors,
#popmake-537 div.wpcf7-acceptance-missing {
    display: none !important;
}

.on-air a {
	color: #fff !important;
}

.wpcf7-form br {
	display: none;
}

.wpcf7-form-control-wrap.your-name,
.wpcf7-form-control-wrap.your-email {
	width: 48%;
	float: left;
	display: inline-block;
}

.wpcf7-form-control-wrap.your-name input,
.wpcf7-form-control-wrap.your-email input {
	margin: 0 1em;
	padding: 10px;
	width: 90%;
}

#SkypeButton_Call_maniatv_1,
#SkypeButton_Call_maniatv_1 a,
#SkypeButton_Call_maniatv_1_paraElement,
.skype-button {
	display: inline-block;
}

#SkypeButton_Call_maniatv_1 img {
	margin: 0 !important;
	vertical-align: 0px;
}

.socials a {
	color: #000;
}

a.heart.red {
	color: red;
}

.flowplayer.fp-default-playlist .fp-prev, .flowplayer.fp-default-playlist .fp-next {
	display: none;
}

.fp-playlist {
	display: none !important;
}

#jsplaylist10 a:last-child,
#jsplaylist11 a:last-child {
	z-index: -999 !important;
}

.page-id-784 .fp-player a {
	z-index: -999 !important;
}

.page-id-784 a.fp-icon {
	z-index: 1;
}

.yop-poll-container-success {
	display: none !important;
}

span.cam-title {
	color: #fff;
	font-family: 'Rubik',Helvetica,Arial,Lucida,sans-serif;
	text-shadow: 0 0 .4em #000; 
	font-size: 12px !important;
}

span.cam-title a {
	color: #f42b2c !important;
}

span.cam-title .fa {
	padding: 0 .3em;
}

#text-1 span .fa,
#text-2 span .fa,
#text-3 span .fa,
#text-4 span .fa {
	padding: 0 .5em;
}

.flowplayer-playlist {
	margin-bottom: 0 !important;
}

#beta3 {
	position: relative;
}

#beta3 .beta-sm-1,
#beta3 .beta-sm-2,
#beta3 .beta-sm-3,
#beta3 .beta-sm-4,
.page-id-784 .beta-sm-1,
.page-id-784 .beta-sm-2,
.page-id-784 .beta-sm-3,
.page-id-784 .beta-sm-4 {
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 99;
}

#beta3 .beta-sm span.cam-title,
.page-id-784 .beta-sm span.cam-title {
	width: 100% !important;
	display: block;
	line-height: 1em !important;
}

#beta3 .beta-sm-1,
.page-id-784 .beta-sm-1 {
    width: 10%;
}

#beta3 .beta-sm-2,
.page-id-784 .beta-sm-2 {
    width: 23.7%;
    left: 10%;
}

#beta3 .beta-sm-3,
.page-id-784 .beta-sm-3 {
    width: 14.2%;
    left: 33.7%;
}

#beta3 .beta-sm-4,
.page-id-784 .beta-sm-4 {
    width: 17.7%;
    left: 47.9%;
}

#beta3 .flowplayer .fp-controls,
.page-id-784 .flowplayer .fp-controls {
	top: .75em;
	right: .75em;
}

#beta3 .fp-icon:before,
.page-id-784 .fp-icon:before {
	font-size: 2em !important;
}

	#sb_instagram .sbi_type_video .svg-inline--fa.fa-play,
	#sb_instagram.sbi_small .sbi_playbtn,
	#sb_instagram.sbi_small .sbi_photo_wrap .svg-inline--fa.fa-play {
		max-width: 18px !important;
	}

/* beta4 html5 video implementation */

.player-container {
	position: relative;
}

.player-container #mtv {
	min-width: 100%;
	height: auto;
}

.player-container #mute,
.page-id-784 #mute {
	position: absolute;
	top: 1em; 
	right: 1em;
}

@media all and (max-width: 768px) {
	.page-id-784 #mute {
		display: none;	
	}
	.nowplaying.et_pb_text_4 {
		margin-top: 0 !important;
	}
	#text-1, #text-2, #text-3, #text-4 {
		position: unset;
		background: black;
		text-align: center;
	}
	#text-3, #text-4 {
		width: 100% !important;
	}
	#video-2, #video-3 {
		position: unset;
		width: 100% !important;
		max-width: 100% !important;
	}
	.logo_container {
		display: block !important;
	}
	.et_header_style_centered #main-header div#et-top-navigation {
		width: 60% !important;
		float: right !important;
	}
	.et_header_style_centered header#main-header .logo_container {
		float: left !important;
	}
	li.browse, li.logo, li.login, li.signup {
		float: none !important;
	}
	li.logo {
		display: none;
	}
	.et_header_style_centered #main-header .mobile_nav {
		background: #fff !important;
	}
	span.select_page {
		display: none !important;
	}
	.et_pb_cta_0.et_pb_promo.on-air {
		padding: .5em 0 !important;
	}
	.et_pb_cta_0.et_pb_promo.on-air h2 {
		padding-bottom: 5px !important;
	}
	.et_pb_cta_0.et_pb_promo.on-air .et_pb_promo_description {
		padding: 0 !important;
	}
	.et_pb_tabs_0.et_pb_tabs {
		margin-top: .5em !important;
	}
	#mtv-tabs .et_pb_tab_3 p:first-of-type {
		display: none;
	}
	#simple-ajax-chat {
    	border-top: #fff 0px solid;
	}
	.et_header_style_centered #logo {
	    max-height: 40px;
	}
	.et_fixed_nav.et_show_nav.et_header_style_centered #page-container {
	    padding-top: 47px !important;
	}
	.mobile_menu_bar:before {
		top: -18px !important;
	}

	/*.page-id-784 .beta-sm-1 {
	    width: 10%;
	}
	
	.page-id-784 .beta-sm-2 {
	    width: 23.7%;
	    left: 10%;
	}
	
	.page-id-784 .beta-sm-3 {
	    width: 14.2%;
	    left: 33.7%;
	}
	
	.page-id-784 .beta-sm-4 {
	    width: 17.7%;
	    left: 47.9%;
	}*/
	
	.yop-poll-container {
		display: block !important;
		margin: auto !important;
	}

}

@media (max-width: 980px) {
	.et_header_style_centered #main-header {
	    padding: 5px 0 !important;
	}	
}

.et_header_style_centered #top-menu>li.logo.fanatic-logo img {
	padding: 5px;
	width: 137px;
	max-width: 137px !important;
}

#wpcf7-f6532-p6512-o1 .wpcf7-form-control-wrap {
    margin: 0 !important;
    padding: unset !important;
    width: 100% !important;
	float: unset !important;
}

#wpcf7-f6532-p6512-o1 .wpcf7-form-control-wrap input {
	width: 100% !important;
    padding: 1em !important;
	border: none !important;
	margin: 0 !important;
	float: unset !important;
	display: unset !important;
	color: #333;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
	border-radius: 3px;
}

#wpcf7-f6532-p6512-o1 .wpcf7-form input.wpcf7-submit {
	float: none !important;
}

#wpcf7-f6532-p6512-o1 input[type="submit"] {
    color: #ffffff !important;
    border-width: 0px !important;
    font-size: 18px;
    font-family: 'Oswald',Helvetica,Arial,Lucida,sans-serif !important;
    text-transform: uppercase !important;
    background-color: #ec2323 !important;
    display: inline-block !important;
    text-shadow: 0em 0em 0.3em rgba(0,0,0,0.4) !important;
    animation-duration: .2s !important;
	padding: .5em;
	border-radius: 3px;
}

#wpcf7-f6532-p6512-o1 input[type="submit"]:hover {
	cursor: pointer;
}